body {
	background-color: #ffffff;
	background-image: url(images/loser.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

img
{  border-style: none;
}

.headline_1_24pt {
	font-family: Comic Sans MS, Arial, Verdana, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
}
.headline_2_22pt {
	font-family: Comic Sans MS, Arial, Verdana, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
}
.headline_3_22pt {
	font-family: Comic Sans MS, Arial, Verdana, Helvetica, sans-serif;
	font-size: 22px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ff1959;
}
.headline_4_18pt {
	font-family: Comic Sans MS, Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ff1959;
}
.headline_5_18pt {
	font-family: Comic Sans MS, Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
}
.headline_6_21pt {
	font-family: Comic Sans MS, Arial, Verdana, Helvetica, sans-serif;
	font-size: 21px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ff1959;
}
.copy_1_12pt {
	font-family: Comic Sans MS, Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
}
.copy_2_14pt {
	font-family: Comic Sans MS, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
}
.copy_3_16pt {
	font-family: Comic Sans MS, Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ff1959;
}
.copy_4_16pt {
	font-family: Comic Sans MS, Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #ff1959;
}
.copy_5_16pt {
	font-family: Comic Sans MS, Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #af0031;
}
.copy_6_16pt {
	font-family: Comic Sans MS, Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #af0031;
}
.copy_7_14pt {
	font-family: Comic Sans MS, Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ff1959;
}
td#box_2_outer {
	padding:15px 15px 15px 15px;
	border: 0px;
	background-color:#ffffff;
}
td#box_1_inner {
	padding:16px 16px 16px 16px;
	border: 0px;
	vertical-align:top;
	background-color:#ffffff;
}
td#box_2_inner {
	padding:0px 0px 0px 0px;
	border: 0px;
	vertical-align:top;
	background-color:#ffffff;
}
a:link {
	text-decoration: underline;

}
a:visited {
	text-decoration: underline;

}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: underline;
}


/* form */
.errcopy_7_11pt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #2a2a2a;
}

.button {     
    border: 1px solid #006;
    background: #002c69;
    width: 100px;
    height: 30px;
    font-size: 14px;
    color: #ffffff;
}



/* updates tour */

.updates {
width: 200px;
height: 150px;
border: 0;
}